Get Registered DSS Trunk by ID
GET
Retrieve a registered DSS trunk by trunk ID. The organization is resolved from the authenticated user.
trunkId*integerMatching DSS registrations retrieved successfully.
application/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/voip/dss/trunk/registered/0'Example Response
[ { "id": 0, "username": "string", "ruid": "string", "contact": "string", "received": "string", "expires": "string", "last_modified": "string", "q": 0, "callid": "string", "cseq": 0, "user_agent": "string", "socket": "string", "server_id": 0 }]Get Registered DSS Trunks GET
Retrieve registered DSS trunks. The organization is selected explicitly through the `organizationId` path parameter.
Get DSS Trunks by Customer GET
Retrieve DSS trunks for a specific customer. The organization is selected explicitly through the `organizationId` path parameter.